Target version:
Has patch: Hito:
Description

When we use "Reproject" geoprocess tool for a layer, the Origin CRS is the same than the View where the layer is, and we have to
indicate the destination CRS for the layer.

The problem is that it creates the PRJ file with the CRS of the View (the origin CRS), so when the new layer is loaded in a View, it's
not loaded correctly.

The PRJ should be created with the new CRS, the destination CRS.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4324: Reproject tool gen... Invalid 08/18/2016
Related to Application: gvSIG desktop - gvSIG bugs # 2539: Outputs of Reproje... New 05/23/2014

History
#1 - 07/25/2016 06:29 PM - Álvaro Anguix
- Status changed from New to Invalid

Duplicated: https://redmine.gvsig.net/redmine/issues/2539

#2 - 08/18/2016 07:17 PM - Cesar Martinez Izquierdo
- Status changed from Invalid to New

Reopening as it is not exactly the same problem as in #2539 (that one is related with the CRS used to load the layers after created, while this one is
related with the .prj file created on the process).

#3 - 08/18/2016 07:18 PM - Cesar Martinez Izquierdo
- Related to gvSIG bugs #4324: Reproject tool generates wrong .prj file added

#4 - 08/18/2016 07:19 PM - Cesar Martinez Izquierdo
- Related to gvSIG bugs #2539: Outputs of Reproject geoprocess in view CRS added

#5 - 03/04/2020 01:24 PM - Álvaro Anguix
https://redmine.gvsig.net/redmine/issues/2539


- Target version set to 2.5.1-3044

#6 - 03/04/2020 01:24 PM - Álvaro Anguix
- Target version deleted (2.5.1-3044)
